@import url(http://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,900,900italic,700italic);

/**
 * Table of Contents:
 *
 * Global
 * Navigation
 * Home
 * Sidebar
 * Post
 * Page
 * Archive
 * Video Services
 * Quote Media
 * Contact Form 7
 * Media Queries
 */

/* Global */

@-moz-document url-prefix() {
	.home #primary {
	margin-top: -25px;
	}
}

body {
margin: 0 auto;
font-family: 'Roboto', sans-serif;
font-size: 14px;
color: #333333;
background-color: #eff3f4;
}

img {
vertical-align: middle;
max-width: 100%;
}

h1 {
margin: 0;
padding: 0;
}

h2 {
margin: 0;
padding: 0;
}

h3 {
margin: 0;
padding: 0;
}

h4 {
margin: 0;
padding: 0;
}

.single .site-content article a, a:visited {
color: #26B669;
}

.single .site-content article a:hover, a:focus, a:active {
color: #4d4d4d;
text-decoration: none;
}

a, a:visited {
color: #007C46;
text-decoration: none;
}

a:hover, a:focus, a:active {
color: #4d4d4d;
text-decoration: none;
}

a img {
border:none;
outline:none
}

.clear {
clear: both;
}

.left {
float: left;
width: 48%;
}

.right {
float: right;
width: 48%;
}

#comments {
display: none;
}

footer.entry-meta {
display: none;
}

.site {
margin: 0 auto;
max-width: 2560px;
}

.header-wrapper, .navigation, .site-main, .footer-wrapper {
width: 1240px;
margin: 0 auto;
position: relative;
}

.header-wrapper {
padding: 15px 0;
}

.archive .videoWrapper2, .archive .videoWrapper {
position: relative;
padding-bottom: 0;
height: auto;
}

.search .format-video .entry-summary {
max-width: 345px;
}

.videoWrapper2,
.archive.category-daily-buzz .videoWrapper2,
.archive.category-drilling-down-video .videoWrapper2,
.archive.category-3-minutes .videoWrapper2,
.archive.category-our-towns-video .videoWrapper2,
.archive.category-our-towns-all .videoWrapper2,
.archive.category-trending-manufacturing .videoWrapper2,
.archive.category-trending-techbelt .videoWrapper2,
.archive.category-best-of-buzz .videoWrapper2 {
position: relative;
padding-bottom: 56.25%; /* 16:9 */
height: 0;
}

.videoWrapper2 iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.videoWrapper,
.archive.category-daily-buzz .videoWrapper,
.archive.category-drilling-down-video .videoWrapper,
.archive.category-our-towns-video .videoWrapper,
.archive.category-our-towns-all .videoWrapper,
.archive.category-3-minutes .videoWrapper,
.archive.category-trending-manufacturing .videoWrapper,
.archive.category-trending-techbelt .videoWrapper,
.archive.category-best-of-buzz .videoWrapper {
position: relative;
padding-bottom: 75%; /* 4:3 */
height: 0;
}

.videoWrapper iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

footer {
margin-top: 50px !important;
}

.footer1 {
padding: 12px 0;
}

.site-footer .home-link.logo img {
height: 75px;
}

.footer1 .right {
text-align: right;
}

a.social-media-icon {
display: inline-block;
}

a.social-media-icon img {
width: auto;
height: 32px;
}

.footer-gray {
background-color: #282828;
padding: 40px 0;
}

.footer2 header {
font-weight: 700;
color: #FFF;
text-transform: uppercase;
font-size: 24px;
position:relative; 
border-bottom:1px solid #363636;
padding-bottom: 6px;
}

.footer2 header:before {
content:""; 
display:block; 
position:absolute; 
left:0;
bottom: 0;
width:100%; 
height:1px;                          
background:#000000;
}

.footer2 .left, .footer2 .right {
width: 45%;
}

.footer3 .address {
color: #4e4e4e;
font-size: 18px;
text-align: center;
margin-top: 30px;
margin-bottom: 10px;
}

li.cat-item.cat-item-43 {
display: none !important;
}

p.attribution {
margin-top: 20px;
font-size: 12px;
}

#primary {
float: left;
width: 925px;
display: block;
}

#tertiary {
float: right;
width: 300px;
display: block;
}

.site-footer {
margin-top: 40px;
background-color: #FFF;
padding-bottom: 5px;
}

.page-divider, .page-divider-mobile {
background-color: #90a69c;
display: block;
width: 100%;
height: 2px;
margin: 25px 0;
}

.page-divider-mobile {
display: none;
}

.header-banner-ad {
display: block;
position: absolute;
width: 728px;
right: 50%;
margin-right: -364px;
}

.footer-wrapper ul.sub-menu {
display: none;
}

.footer-wrapper .social-media.menu-item {
display: none !important;
}

.footer-wrapper .genericon-downarrow {
display: none;
}

.footer-wrapper ul.nav-menu {
list-style: none;
padding: 0;
line-height: 30px;
font-size: 18px;
}

.footer-wrapper ul.nav-menu li {
display: block;
float: left;
width: 33%;
}

.footer-wrapper ul.nav-menu li.cat-item {
width: 50%;
}

.footer-wrapper ul.nav-menu a, .footer-wrapper ul.nav-menu a:visited  {
color: #ffffff;
}

.footer-wrapper ul.nav-menu a:hover, .footer-wrapper ul.nav-menu a:active  {
color: #999999;
}

.ad-block {
width: 100% !important;
display: inline-block;
position: relative;
}

.ad-block:after {
padding-top: 56.25%;
/* 16:9 ratio */
display: block;
content: '';
}

.ad-block iframe {
position: absolute;
top: 0;
bottom: 0;
right: 0;
left: 0;
width: 100%;
height: auto;
}

.ad-code {
text-align: center;
}

.ad-code div {
display: inline-block;
}

.mobile-ads {
position: absolute;
display: block;
right: 0;
width: 300px;
}

.wide-ad {
display: inline-block;
}

/* Global-End */

/* Navigation */

.home-link.logo {
float: left;
display: block;
}

.home-link.logo img {
height: 110px;
}

.date-search {
float: right;
display: block;
min-width: 210px;
text-align: center;
}

.date-search .search-form {
position: relative;
}

.date-search .genericon.genericon-search {
position: absolute;
top: 3.5px;
right: 12px;
font-weight: bold;
font-size: 18px;
height: 18px;
}

.header-date {
font-weight: 500;
font-style: italic;
font-size: 18px;
color: #4c4c4c;
margin-bottom: 12px;
margin-top: 30px;
}

input.search-field {
width: 100%;
-webkit-border-radius: 25px;
border-radius: 25px;
height: 25px;
border: solid 1px #B1B1B1;
padding: 0;
color: #333333 !important;
}

input[placeholder], [placeholder], *[placeholder] {
font-size: 14px !important;
color: #b2b2b2;
font-weight: 500 !important;
text-indent: 12px !important;
}

input.search-field:focus {
outline: none;
}

.site-main {
margin-top: 20px;
overflow: hidden;
}

.navbar {
background: #00844b;
background: -moz-linear-gradient(top,  #00844b 0%, #006e3f 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00844b), color-stop(100%,#006e3f));
background: -webkit-linear-gradient(top,  #00844b 0%,#006e3f 100%);
background: -o-linear-gradient(top,  #00844b 0%,#006e3f 100%);
background: -ms-linear-gradient(top,  #00844b 0%,#006e3f 100%);
background: linear-gradient(to bottom,  #00844b 0%,#006e3f 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00844b', endColorstr='#006e3f',GradientType=0 );
}

.social-media.menu-item {
float: right;
}

li.social-media.menu-item a {
padding: 10.5px 5px !important;
}

li.social-media.menu-item a img {
width: auto;
height: 26px;
}

h3.menu-toggle {
display: none;
}

.navbar ul.nav-menu {
padding: 0;
margin: 0;
list-style: none;
font-size: 0;
}

.navbar ul.nav-menu li.menu-item {
display: inline-block;
position: relative;
border-right: 1px solid #257E58;
}

ul.nav-menu li.last.menu-item {
border-right: none;
}

ul.nav-menu li.social-media.menu-item {
border-right: none;
}

.navbar ul.nav-menu li.menu-item a {
display: block;
text-transform: uppercase;
padding: 14px;
color: #FFF;
font-size: 14px;
}

.navbar ul.nav-menu li.menu-item:hover {
cursor: pointer;
background: #00b265;
background: -moz-linear-gradient(top,  #00b265 0%, #008049 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00b265), color-stop(100%,#008049));
background: -webkit-linear-gradient(top,  #00b265 0%,#008049 100%);
background: -o-linear-gradient(top,  #00b265 0%,#008049 100%);
background: -ms-linear-gradient(top,  #00b265 0%,#008049 100%);
background: linear-gradient(to bottom,  #00b265 0%,#008049 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b265', endColorstr='#008049',GradientType=0 );
}

ul.nav-menu li.social-media.menu-item:hover {
background: none;
}

.toggled-on ul.nav-menu li.menu-item.menu-item-has-children {
background: #00b265;
background: -moz-linear-gradient(top,  #00b265 0%, #008049 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00b265), color-stop(100%,#008049));
background: -webkit-linear-gradient(top,  #00b265 0%,#008049 100%);
background: -o-linear-gradient(top,  #00b265 0%,#008049 100%);
background: -ms-linear-gradient(top,  #00b265 0%,#008049 100%);
background: linear-gradient(to bottom,  #00b265 0%,#008049 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b265', endColorstr='#008049',GradientType=0 );
}

.toggled-on ul.nav-menu li.menu-item.menu-item-has-children:hover {
background: #00b265;
background: -moz-linear-gradient(top,  #00b265 0%, #008049 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00b265), color-stop(100%,#008049));
background: -webkit-linear-gradient(top,  #00b265 0%,#008049 100%);
background: -o-linear-gradient(top,  #00b265 0%,#008049 100%);
background: -ms-linear-gradient(top,  #00b265 0%,#008049 100%);
background: linear-gradient(to bottom,  #00b265 0%,#008049 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b265', endColorstr='#008049',GradientType=0 );
}

.archive .entry-header h1.entry-title, .search .entry-header h1.entry-title {
line-height: 1;
font-size: 24px;
margin-bottom: 12px;
}

.home.page header.entry-header {
display: none;
margin: 0;
padding: 0;
}

.navbar ul.nav-menu li.current-menu-item, .navbar ul.nav-menu li.current-menu-ancestor  {
background: #00b265;
background: -moz-linear-gradient(top,  #00b265 0%, #008049 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00b265), color-stop(100%,#008049));
background: -webkit-linear-gradient(top,  #00b265 0%,#008049 100%);
background: -o-linear-gradient(top,  #00b265 0%,#008049 100%);
background: -ms-linear-gradient(top,  #00b265 0%,#008049 100%);
background: linear-gradient(to bottom,  #00b265 0%,#008049 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b265', endColorstr='#008049',GradientType=0 );
}

.navbar ul.nav-menu li.menu-item ul.sub-menu {
display: none;
position: absolute;
background-color: #008049;
margin: 0;
padding: 0;
left: 0;
z-index: 9999999999;
-webkit-box-shadow: 2px 3px 5px 0 rgba(0,0,0,.2);
box-shadow: 2px 3px 5px 0 rgba(0,0,0,.2);
}

.navbar .toggled-on ul.nav-menu li.menu-item ul.sub-menu, .navbar ul.nav-menu li.menu-item:hover ul.sub-menu {
display: block;
}

ul.sub-menu li.menu-item a {
min-width: 190px;
padding: 11px 14px;
}

.menu-item .genericon-downarrow {
font-size: 10px;
height: 16px;
line-height: 16px;
vertical-align: middle;
margin-left: 2px;
width: 10px;
}

/* Navigation-End */

/* Home */

.home .headlines .daily-buzz {
float: left;
width: 48.25%;
display: block;
}

.home .sponsor-container {
margin-top: 15px;
}

.home .vimeo-video h2.entry-title {
font-size: 24px;
line-height: 26px;
margin-top: 10px;
}

.home .vimeo-video h2.entry-title a {
color: #333333;
}

.home .vimeo-video h2.entry-title a:hover {
color: #595959;
}

.home .vimeo-video .entry-summary {
font-size: 14px;
line-height: 20px;
}

.home .more-videos .vimeo-video .entry-summary {
}

.home .headlines .story-headlines {
float: right;
display: block;
width: 50.75%;
}

.home .headlines .headline1,
.home .headlines .headline2,
.home .headlines .headline3 {
display: inline-block;
position: relative;
width: 100%;
}

.home .headlines .headline1:after,
.home .headlines .headline2:after,
.home .headlines .headline3:after {
padding-top: 56.25%;
display: block;
content: '';
}

.home .headlines #custom-bg {
background-size: cover;
background-position-x: 50%;
background-position-y: 15%;
position: relative;
-webkit-box-shadow: inset 0 -200px 200px -100px rgba(0, 0, 0, 0.65);
box-shadow: inset 0 -200px 200px -100px rgba(0, 0, 0, 0.65);
position: absolute;
top: 0;
right: 0;
bottom: 0;
left: 0;
}

.home .headlines .story-headlines .headline1 .post #custom-bg h2 {
position: absolute;
bottom: 10px;
padding: 0 10px;
font-size: 28px;
line-height: 30px;
text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
}

.home .headlines .story-headlines a {
color: #FFF;
}

.home .headlines .story-headlines .headline1 .post #custom-bg h2 .byline {
font-size: 12px;
line-height: 20px;
}

.home .headlines .story-headlines .headline2-3 {
margin-top: 4px;
}

.home .headlines .story-headlines .headline2-3 .post #custom-bg {
-webkit-box-shadow: inset 0 -100px 100px -50px rgba(0, 0, 0, 0.65);
box-shadow: inset 0 -100px 100px -50px rgba(0, 0, 0, 0.65);
}

.home .headlines .story-headlines .headline2-3 .headline2 {
float: left;
width: 49.25%;
}

.home .headlines .story-headlines .headline2-3 .headline3 {
float: right;
width: 49.25%;
}

.home .headlines .story-headlines .headline2-3 .post #custom-bg h2 {
position: absolute;
bottom: 5px;
padding: 0 10px;
font-size: 16px;
line-height: 18px;
text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
}

.home .headlines .story-headlines .headline2-3 .post #custom-bg h2 .byline {
display: none;
}

.category-tag {
position: absolute;
top: 6px;
padding: 2px 10px;
font-size: 11px;
font-weight: bold;
color: #FFF;
}

.single-format-standard .category-tag {
top: 10px;
font-size: 15px;
padding: 4px 12px;
}

#drilling-down {
background-color: #c13700;
}

#company-news, #news {
background-color: #00844b;
}

#economic-development {
background-color: #1c415d;
}

#banking-finance {
background-color: #c13700;
}

#awards-events {
background-color: #196343;
}

#government {
background-color: #084a7c;
}

#education {
background-color: #e09838;
}

#health-care {
background-color: #c16e00;
}

#our-towns {
background-color: #7d2400;
}

#uncategorized {
display: none;
}

.videoWrapper p, .videoWrapper2 p {
margin: 0;
padding: 0;
}

.vimeo-video .entry-summary p {
margin: 5px 0;
padding: 0;
}

.home .news-videos .latest-news-container {
width: 32%;
float: left;
display: block;
}

.latest-news {
background-color: #ffffff;
-webkit-box-shadow: 2px 2px 8px 0 rgba(0,0,0,.20);
box-shadow: 2px 2px 8px 0 rgba(0,0,0,.20);
width: 100%;
}

.latest-news a {
color: inherit;
}

.latest-news a:hover {
color: #595959;
}

.latest-news h2.header {
width: 100%;
display: block;
border-bottom: 2px solid #cdcdcd;
font-size: 16px;
line-height: 18px;
text-transform: uppercase;
font-weight: bold;
padding: 10px 0;
text-indent: 15px;
}

.latest-news .post {
padding: 11px 15px;
border-bottom: 1px solid #cdcdcd;
}

.latest-news .entry-thumbnail {
display: block;
width: 55px;
height: 55px;
background-size: contain;
background-position-x: 50%;
background-position-y: 15%;
background-repeat: no-repeat;
float: left;
margin-right: 12px !important;
margin-bottom: 0 !important;
}

.latest-news .entry-info {
}

.latest-news h2.entry-title {
font-size: 13px;
line-height: 1;
}

.latest-news .entry-info .entry-date {
color: #ffffff;
font-size: 10px;
font-weight: bold;
background-color: #007c46;
display: inline-block;
padding: 4px 8px;
-webkit-border-radius: 6.5px;
border-radius: 25px;
margin-top: 5px;
}

.latest-news .view-all {
padding: 8px 10px;
text-align: center;
font-size: 13px;
font-weight: bold;
}

.home .news-videos .more-videos {
float: right;
display: block;
width: 66%;
position: relative;
}

.home .news-videos .more-videos h2.header {
width: 100%;
display: block;
border-bottom: 2px solid #cdcdcd;
font-size: 16px;
line-height: 18px;
text-transform: uppercase;
font-weight: bold;
padding: 10px 0;
}

.home .news-videos .more-videos .su-tabs {
margin: 0;
padding: 0;
border-radius: 0;
-moz-border-radius: 0;
-webkit-border-radius: 0;
background: none;
margin-top: 15px;
}

.home .news-videos .more-videos .su-tabs-vertical .su-tabs-panes {
float: left;
width: 59%;
}

.home .news-videos .more-videos .su-tabs-vertical .su-tabs-nav {
float: right;
width: 41%;
height: 270px;
overflow-y: auto;
}

.home .news-videos .more-videos .su-tabs-pane {
padding: 0;
font-size: 14px;
-webkit-border-bottom-right-radius: 0;
-moz-border-radius-bottomright: 0;
border-bottom-right-radius: 0;
-webkit-border-bottom-left-radius: 0;
-moz-border-radius-bottomleft: 0;
border-bottom-left-radius: 0;
background: none;
color: #000000;
}

.home .news-videos .more-videos .vimeo-video h2.entry-title {
font-size: 23px;
line-height: 25px;
padding-right: 8px;
}

.home .news-videos .more-videos .sponsor-container {
position: absolute;
left: 365px;
top: 320px;
}

.home .more-videos .su-tabs h2.entry-title {
font-size: 14px;
line-height: 16px;
}

.home .news-categories .row.one {
margin-bottom: 40px;
}

.home .news-categories .row.two {
margin-top: 40px;
}

.home .news-categories .row .column {
display: block;
float: left;
width: 29%;
}

.column.one {
padding-right: 3%;
border-right: 1px solid #CCC;
}

.column.two {
padding-right: 3%;
padding-left: 3%;
border-right: 1px solid #CCC;
}

.column.three {
padding-left: 3%;
}

.home .news-categories .row .column h2.category-header {
text-align: center;
font-size: 18px;
font-weight: normal;
text-transform: uppercase;
margin-bottom: 15px;
}

.home .news-categories .row .column h2.entry-title a {
font-size: 17px;
font-weight: bold;
color: inherit;
}

.home .news-categories .row .column h2.entry-title a:hover {
color: #595959;
}

.home .news-categories .row .column .post.news-categories {
border-bottom: 1px solid #b3b3b3;
padding-bottom: 15px;
margin-bottom: 15px;
}

.home .news-categories .row .column .post.news-categories:last-child {
border-bottom: none;
padding-bottom: 0;
margin-bottom: 0;
}

.home .news-categories .row .column .post.news-categories-thumbnail {
margin-bottom: 8px;
background-color: #FFF;
display: inline-block;
position: relative;
width: 100%;
}

.home .news-categories .row .column .post.news-categories-thumbnail:after {
padding-top: 56.25%;
display: block;
content: '';
}

.home .news-categories .row .column .post.news-categories-thumbnail .entry-thumbnail {
display: block;
width: 100%;
background-size: contain;
background-position-x: 50%;
background-position-y: 15%;
background-repeat: no-repeat;
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
}

.home .news-categories .row .column .post.news-categories .entry-byline {
font-size: 12px;
color: #666666;
margin-top: 2px;
}

.home .headlines .w3-container {
background-color: #FFF;
padding: 10px 4% 0 4%;
float: left;
margin-top: 13px;
border: 1px solid #444;
width: 92%;
}

.home .headlines .w3-container img {
height: 60px;
padding-top: 6px;
float: left;
}

.home .headlines .w3-container .stock-box {
float: left;
margin-left: 20px;
}

.w3-logo-mobile {
display: none;
}

.home .sponsor-container img {
height: 70px;
width: auto;
}

.home .watch-more-category {
margin-top: 6px;
font-size: 13px;
}

/* Home-End */

/* Sidebar */

.awecf:before, .awecf:after {
display: block !important;
}

h3.widget-title {
display: none;
}

#tertiary .sidebar-inner .widget {
margin-bottom: 15px;
}

.home #text-9 {
display: none;
}

#text-6, #text-7, #text-4, #text-10, #text-11 {
display: none;
}

.home #text-6, .home #text-7, .home #text-4, .home #text-10, .home #text-11 {
display: block;
}

/* Sidebar-End */

/* Post */

header.entry-header {
display: block;
position: relative;
}

.single-format-standard header.entry-header {
display: block;
position: relative;
width: 100%;
-webkit-box-shadow: inset 0 -200px 200px -100px rgba(0, 0, 0, 0.65);
box-shadow: inset 0 -200px 200px -100px rgba(0, 0, 0, 0.65);
}

.single-format-standard header.entry-header:after {
padding-top: 56.25%;
display: block;
content: '';
}

.single-format-standard #primary.content-area .entry-thumbnail {
display: block;
background-size: cover !important;
background-repeat: no-repeat !important;
background-position-x: 50% !important;
background-position-y: 20% !important;
position: relative;
position: absolute;
top: 0;
bottom: 0;
right: 0;
left: 0;
-webkit-box-shadow: inset 0 -200px 200px -100px rgba(0, 0, 0, 0.65);
box-shadow: inset 0 -200px 200px -100px rgba(0, 0, 0, 0.65);
}

.single-post h1.entry-title {
bottom: 0;
padding: 0;
font-size: 34px;
line-height: 36px;
color: inherit;
text-shadow: none;
}

.single-format-standard h1.entry-title, .single-format-aside h1.entry-title, .archive-header .archive-title, .page .entry-title {
font-size: 34px;
line-height: 36px;
}

.category .archive-title, .search .page-title, .page-id-1567 h1.entry-title {
font-size: 16px;
line-height: 18px;
text-transform: uppercase;
}

.home .entry-title {
font-size: inherit;
line-height: 1.2;
}

.single-format-standard h1.entry-title {
position: absolute;
bottom: 15px;
padding: 0 25px;
color: #FFF;
text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
}

.archive-header, .search .page-header, .page-id-1567 .entry-header {
position: relative;
padding: 10px 30px;
border-bottom: 2px solid #CDCDCD;
}

.single-post.single-format-video h1.entry-title {
margin-bottom: 25px;
}

.category .sponsor-container {
}

.single-format-video .sponsor-container {
}

.sponsor-container.buzz,
.sponsor-container.minutes,
.sponsor-container.drilling,
.sponsor-container.manufacturing,
.sponsor-container.techbelt {
display: none;
}

.category-daily-buzz .sponsor-container.buzz,
.category-3-minutes .sponsor-container.minutes,
.category-drilling-down-video .sponsor-container.drilling,
.category-trending-manufacturing .sponsor-container.manufacturing,
.category-trending-techbelt .sponsor-container.techbelt,
.category-our-towns-video .sponsor-container.buzz,
.category-our-towns .sponsor-container.buzz,
.category-best-of-buzz .sponsor-container.buzz {
display: block;
}

.category.category-daily-buzz .sponsor-container.buzz,
.category.category-3-minutes .sponsor-container.minutes,
.category.category-drilling-down-video .sponsor-container.drilling,
.category.category-trending-manufacturing .sponsor-container.manufacturing,
.category.category-trending-techbelt .sponsor-container.techbelt,
.category.category-our-towns-video .sponsor-container.buzz,
.category.category-our-towns .sponsor-container.buzz,
.category.category-best-of-buzz .sponsor-container.buzz {
margin-left: 30px;
margin-top: 5px;
}

.single-format-standard h1.entry-title .byline, .single-format-aside h1.entry-title .byline {
font-size: 16px;
line-height: 32px;
}

.single-format-standard h1.entry-title .byline a {
color: #ffffff;
} 

.single-format-aside h1.entry-title .byline a {
color: #333333;
}

.single-format-standard h1.entry-title .byline a:hover {
color: #999999;
}
 
.single-format-aside h1.entry-title .byline a:hover {
color: #595959;
}

.single-post .entry-content, .archive-listing .site-content, .page .site-content {
padding: 30px;
font-size: 16px;
line-height: 1.75;
}

.single-post.single-format-video .entry-content {
position: relative;
}

.home .site-content {
background-color: transparent;
padding: 0;
font-size: 14px;
line-height: 1;
-webkit-box-shadow: none;
box-shadow: none;
}

nav.navigation.post-navigation,
nav.navigation.paging-navigation {
display: none;
}

.single-format-aside .entry-thumbnail, .archive-listing .entry-thumbnail {
float: left;
margin-right: 20px;
max-width: 345px;
margin-bottom: 10px;
display: block;
}

.single-format-aside .entry-thumbnail img, .archive-listing .entry-thumbnail img {
max-width: 100% !important;
display: inline-block;
}

.crp_related {
margin-top: 35px;
}

.crp_related h3 {
margin-bottom: 15px;
}

ul.related-stories {
list-style: none;
margin: 0;
padding: 0;
}

ul.related-stories li.related-story {
width: 30%;
float: left;
list-style: none;
padding: 0;
margin-right: 3%;
}

ul.related-stories li.related-story a {
color: #4D4D4D;
font-weight: bold;
line-height: 24px;
font-size: 18px;
padding: 0;
margin: 0;
display: block;
}

ul.related-stories li.related-story a:hover {
color: #999999;
}

ul.related-stories li.related-story a img {
width: 100% !important;
height: auto !important;
margin-bottom: 10px;
}

ul.related-stories li.related-story .crp_date {
font-size: 14px;
display: block;
}

.byline span.Blank {
display: none;
}

p.published,
p.copyright {
display: none;
}

.tag-published p.published {
display: block;
}

.tag-copyright p.copyright {
display: block;
}

p.image-caption-sc img, .format-video p.image-caption-sc, p.image-caption-sc iframe {
display: none;
}

.single-format-video aside#text-9 {
display: none;
}

#primary {
background-color: #FFFFFF;
-webkit-box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, 0.05);
box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, 0.05);
}

.home #primary {
background-color: transparent;
-webkit-box-shadow: none;
box-shadow: none;
}

.single-format-video .crp_related, .single-format-video .ad-code.interior-story,  .single-format-video p.subscribe,  .single-format-video .ssb-share {
display: none;
}

.category-our-towns-all .format-video .entry-content {
max-width: 345px;
}

.archive .format-standard .videoWrapper, .archive .format-aside .videoWrapper {
position: initial;
padding-bottom: 0;
height: auto;
}

.single-format-aside header.entry-header {
padding-left: 30px;
padding-top: 10px;
}

/* Post-End */

/* Page */

.page-template-featured-img-page .content-area .entry-header {
margin-bottom: 0;
position: relative;
width: 100%;
}

.page-template-featured-img-page .content-area .entry-header:after {
padding-top: 37.8%;
display: block;
content: '';
}

.page-template-featured-img-page .content-area .entry-thumbnail {
background-position-y: 100% !important;
top: 0;
bottom: 0;
left: 0;
right: 0;
position: absolute;
-webkit-box-shadow: inset 0 -200px 200px -100px rgba(0, 0, 0, 0.65);
box-shadow: inset 0 -200px 200px -100px rgba(0, 0, 0, 0.65);
}

.page-template-featured-img-page .content-area .entry-title {
position: absolute;
bottom: 10px;
margin: 0;
padding: 0;
left: 30px;
color: #FFF;
text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
}

.page-template-featured-img-page.page-contact .content-area .entry-thumbnail {
background: url('http://businessjournaldaily.com/wp-content/uploads/2015/01/IMG_1887.jpg') no-repeat scroll 50% 45% transparent !important;
background-position-y: 45% !important;
}

.page-template-featured-img-page.page-about .content-area .entry-thumbnail {
background: url('http://businessjournaldaily.com/wp-content/uploads/2015/02/IMG_2223.jpg') no-repeat scroll 50% 100% transparent !important;
background-position-y: 100% !important;
}

.page-template-featured-img-page.page-video-services .content-area .entry-thumbnail {
background: url('http://businessjournaldaily.com/wp-content/uploads/2015/02/IMG_1945.jpg') no-repeat scroll 50% 74% transparent !important;
background-position-y: 74% !important;
}

.page-template-featured-img-page.page-advertising .content-area .entry-thumbnail {
background: url('http://businessjournaldaily.com/wp-content/uploads/2015/02/IMG_1776.jpg') no-repeat scroll 50% 63% transparent !important;
background-position-y: 63% !important;
}

.page-template-featured-img-page.page-subscribe .content-area .entry-thumbnail {
background: url('http://businessjournaldaily.com/wp-content/uploads/2015/02/IMG_1814.jpg') no-repeat scroll 50% 100% transparent !important;
background-position-y: 100% !important;
}

/* Page-End */

/* Archive */

.archive-listing article {
margin-bottom: 50px;
}

.archive.category-daily-buzz article, .archive.category-3-minutes article, .archive.category-drilling-down-video article, .archive.category-our-towns-video article, .archive.category-trending-manufacturing article, .archive.category-trending-techbelt article, .archive.category-best-of-buzz article {
width: 48%;
float: left;
padding-right: 2%;
}

.archive.category-daily-buzz article h1.entry-title,
.archive.category-3-minutes article h1.entry-title,
.archive.category-drilling-down-video article h1.entry-title,
.archive.category-our-towns-video article h1.entry-title,
.archive.category-trending-manufacturing article h1.entry-title,
.archive.category-trending-techbelt article h1.entry-title,
.archive.category-best-of-buzz article h1.entry-title {
font-size: 19px;
}

.category-daily-buzz .pagination,
.category-3-minutes .pagination,
.category-drilling-down-video .pagination,
.category-our-towns-video .pagination,
.category-trending-manufacturing .pagination,
.category-trending-techbelt .pagination {
display: none;
}

.search .site-content .page-header {
display: none;
}

.search .archive-instructions {
margin-top: 20px;
}

.search .no-results {
font-size: 24px;
font-weight: bold;
margin-bottom: 20px;
}

.format-standard .videoWrapper, .format-aside .videoWrapper, .format-standard .videoWrapper2, .format-aside .videoWrapper2 {
padding-bottom: 0;
}

.category-name-tag {
display: none;
}

.search .category-name-tag {
display: inline;
}

/* Archive-End */

/* Video Services */

.video-services .video-sample {
max-width: 50%;
}

/* Video Services-End */

/* Quote Media */

.page-stocks header.entry-header {
display: none;
}

.page-stocks .w3-logo img {
height: 70px;
}
.page-stocks .w3-logo {
width: 100%;
margin-bottom: 30px;
}

/* Quote Media-End */

/* Media Queries */

/* Lanscape iPad - Small Desktops */

@media screen and (max-width: 1269px) {

.header-wrapper, .navigation, .site-main, .footer-wrapper {
width: 980px;
}

.site-main {
margin-top: 15px; 
}

.date-search {
display: none;
}

.header-banner-ad {
display: block;
position: absolute;
width: auto;
right: 0;
margin-right: 0;
}

.navbar ul.nav-menu li.menu-item a {
padding: 10px 12px;
font-size: 13px;
}

.navbar li.social-media.menu-item {
display: none !important;
}

#primary {
width: 670px;
}

.home .headlines .daily-buzz {
width: 46%;
}

.home .vimeo-video h2.entry-title, .home .news-videos .more-videos .vimeo-video h2.entry-title {
font-size: 20px;
line-height: 22px;
margin-top: 10px;
}

.home .headlines .story-headlines {
width: 52%;
}

.home .headlines .w3-container img {
height: 27px;
}

.home .headlines .w3-container .stock-box {
margin-left: 0;
}

.w3-desktop {
display: none;
}

.w3-logo-mobile {
display: block;
margin-bottom: 6px;
}

.home .news-videos .more-videos .su-tabs-vertical .su-tabs-nav {
height: 196px;
}

.home .news-videos .more-videos .sponsor-container {
position: relative;
left: auto;
top: auto;
}

.latest-news .post {
padding: 9px;
}

.latest-news .entry-thumbnail {
width: 45px;
height: 45px;
}

.home .news-categories .row .column h2.category-header {
font-size: 14px;
font-weight: bold;
margin-bottom: 12px;
}

.home .news-categories .row .column h2.entry-title a {
font-size: 14px;
line-height: 16px;
}

}

/* Portrait iPad */

@media screen and (max-width: 1015px) {

.header-wrapper, .navigation, .site-main, .footer-wrapper {
width: 730px;
}

#primary {
width: 420px;
}

.navbar {
display: none;
}

.home .headlines .daily-buzz {
width: 100%;
float: none;
padding-bottom: 30px;
margin-bottom: 30px;
border-bottom: solid 2px #90a69c;
}

.home .headlines .story-headlines {
width: 100%;
float: none;
}

.home .headlines .story-headlines .headline2-3 {
margin-top: 8px;
}

.home .headlines .w3-container {
padding: 10px 3.5% 0 4%;
}

.home .news-videos .latest-news-container {
width: 100%;
float: none;
}

.home .news-videos .more-videos {
float: none;
width: 100%;
}

.home .news-videos .more-videos .su-tabs-vertical .su-tabs-nav {
height: auto;
float: none;
width: 100%;
margin-bottom: 5px;
}

.home .news-videos .more-videos .su-tabs-vertical .su-tabs-panes {
float: none;
width: 100%;
}

.home .news-categories .row.one {
margin-bottom: 0;
}

.home .news-categories .row.two {
margin-top: 0;
}

.home .news-categories .row .column {
display: block;
float: none;
width: 100%;
}

.column.one, .column.two, .column.three {
padding-right: 0;
padding-left: 0;
border-right: none;
}

.home .page-divider {
display: none;
}

.footer1 .left {
float: none;
width: 100%;
text-align: center;
}

.home-link.logo {
float: none;
display: inline-block;
}

.footer1 .right {
display: none;
}

.footer2, .footer3 {
display: none;
}

.crp_related {
display: none;
}

.site-header .home-link.logo {
display: none;
}

.header-banner-ad {
display: block;
position: initial;
margin: 0 auto;
right: 0;
margin-right: 0;
text-align: center;
width: 100%;
}

.homepage-center .ad-code {
margin-top: 35px;
margin-bottom: 35px;
}

.page-divider-mobile {
display: block;
}

.single-post .entry-content, .archive-listing .site-content, .page .site-content {
padding: 10px;
}

.archive-header, .search .page-header {
padding: 10px;
}

.home .site-content {
padding: 0 !important;
}

.category.category-daily-buzz .sponsor-container.buzz, .category.category-3-minutes .sponsor-container.minutes, .category.category-drilling-down-video .sponsor-container.drilling, .category.category-trending-manufacturing .sponsor-container.manufacturing, .category.category-trending-techbelt .sponsor-container.techbelt, .category.category-our-towns-video .sponsor-container.buzz, .category.category-our-towns .sponsor-container.buzz, .category.category-best-of-buzz .sponsor-container.buzz {
margin-left: 10px;
margin-top: 5px;
}

.single-format-standard h1.entry-title {
padding: 0 10px;
}

.single-format-aside header.entry-header {
padding-left: 10px;
}

.archive.category-daily-buzz article, .archive.category-3-minutes article, .archive.category-drilling-down-video article, .archive.category-our-towns-video article, .archive.category-trending-manufacturing article, .archive.category-trending-techbelt article {
width: 96%;
float: none;
padding: 0 1%;
}

.left, .right {
float: none;
width: 100%;
}

.page-template-featured-img-page .content-area .entry-title {
left: 10px;
}

}

/* Smartphones */

@media screen and (max-width: 729px) {

.single-post .entry-content, .archive-listing .site-content, .page .site-content {
padding: 10px;
}

.page-divider-mobile {
display: none;
}

.home .headlines .story-headlines .headline2-3 .post #custom-bg h2 {
font-size: 13px;
line-height: 15px;
}

.home .headlines .story-headlines .headline1 .post #custom-bg h2 {
font-size: 20px;
line-height: 22px;
}

.mobile-center {
text-align: center;
}

.mobile-ads {
display: inline-block;
position: relative;
margin-top: 35px;
margin-bottom: 35px;
text-align: center;
top: auto !important;
right: auto;
}

.header-wrapper, .navigation, .site-main, .footer-wrapper {
width: 94%;
padding-: 15px;
margin-top: 0;
}

#primary {
width: 100%;
float: none;
}

#tertiary {
width: 100%;
float: none;
margin-top: 30px;
}

)

/* Media Queries-End */